LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 05-11-2008, 10:47 PM   #1
efi360
Member
 
Registered: Feb 2004
Location: San Antonio, TX.
Distribution: Debian
Posts: 71

Rep: Reputation: 15
k9copy Error !


Running sidux (Debian Sid)

trying to run k9copy but program will not run.
Running from konsole as user returns,

Edward@siduxbox:~$ k9copy
k9copy: error while loading shared libraries: libQtOpenGL.so.4: cannot open shared object file: No such file or directory
Edward@siduxbox:~$

I am evidently missing libQtOpenGL.so.4
but dont know what name or package to install to get this file

apt-get returns this,

root@siduxbox:/home/Edward# apt-get install libQtOpenGL.so.4
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Couldn't find package libQtOpenGL.so.4
root@siduxbox:/home/Edward#

Any help would be appreciated. Thanks in advance
 
Old 05-12-2008, 04:48 AM   #2
David the H.
Bash Guru
 
Registered: Jun 2004
Location: Osaka, Japan
Distribution: Debian + kde 4 / 5
Posts: 6,845

Rep: Reputation: 2006Reputation: 2006Reputation: 2006Reputation: 2006Reputation: 2006Reputation: 2006Reputation: 2006Reputation: 2006Reputation: 2006Reputation: 2006Reputation: 2006
Try the apt-file program, which allows you to run a search for files contained in uninstalled packages. It tells me that the libQtOpenGL.so file is found in the libqt4-gui package.
 
Old 05-12-2008, 09:20 AM   #3
efi360
Member
 
Registered: Feb 2004
Location: San Antonio, TX.
Distribution: Debian
Posts: 71

Original Poster
Rep: Reputation: 15
Hello David The H,

Thanks for reply, apt shows libqt4-gui as installed and newest version

root@siduxbox:/home/Edward# apt-get install libQt4-gui
Reading package lists... Done
Building dependency tree
Reading state information... Done
libqt4-gui is already the newest version.

I wonder if they changed something in the package such as file install locations and my system is just not pointing to or looking in the right place?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
k9copy makes "protected content" error CrashedAgain Linux - Software 2 11-07-2007 01:52 PM
K9Copy error DanB_1983 Linux - Software 0 02-23-2007 07:00 PM
K9copy error message mickeyboa Fedora 7 12-09-2006 09:54 AM
K9copy help ElJollyRancher Linux - Software 3 07-18-2006 09:13 AM
k9copy/dvdauthor error ncsuapex Linux - Software 3 06-03-2006 08:32 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 06:46 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration